section
{
    box-sizing: border-box;
    float: left;
    position: relative;
    -webkit-box-shadow: 2px -2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px -2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 2px -2px 5px 0px rgba(0,0,0,0.75);
}

section>.content-container
{
    padding: 10px;
    width: 100%;
    height: calc(100vh - 56px - 48px);
    box-sizing: border-box;
    overflow-y: scroll;
}

section.content>.content-container
{
    overflow:hidden;
    position: relative;
    padding: 0;
}

section>.data-container
{
    padding: 10px;
    width: 100%;
    height: calc(100vh - 56px);
    box-sizing: border-box;
    overflow-y: scroll;
}

section.content>.data-container
{
    overflow:hidden;
    position: relative;
    padding: 0;
}

.leftList
{
    width: 30%;
}

.content
{
    width: 70%;
}

.large
{
    height: 32px;
    width: 32px;
    font-size: 32px;
    margin-top: 6px;
}

#sidebar-cover
{
    display: none;
    width: 100%;
    height: calc(100vh - 56px);
    position: absolute;
    z-index: 2;
    background-color: rgba(0,0,0,0.5);
}

#sidebar-cover.shown
{
    display: block;
}

.sidebar
{
    width: 30%;
    left: -30%;
    position: fixed;
    z-index: 3;
    background-color: white;
    height: calc(100vh);

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidebar.shown
{
    left: 0;
}

/deep/ .mat-tab-label
{
    box-sizing: border-box;
    min-width: 16.6666667%!important;
}

/deep/ .mat-chip-list
{
    float: right;
}

nav
{
    overflow: hidden;
    background-color: #3949ab;
    padding: 10px;
}

i.material-icons
{
    font-size: 32px;
    color: white;
    margin: auto 5px;
    cursor: default;
}

#profile-info
{
    float: right;
    color: white;
    margin: 10px 10px;
    font-family: sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.nav-left
{
    float: left;
}

.nav-left i
{
    cursor:pointer;
}